
.cols:after { content: ''; line-height: 0; display: table; clear: both; }

/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main { display: block; }

html { tap-highlight-color: rgba(0,0,0,0); }

body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; overflow: hidden;}

img,
iframe,
video,
audio,
object { max-width: 100%; }

img,
iframe { border: 0 none; }

img { height: auto; display: inline-block; vertical-align: middle; }

b,
strong { font-weight: bold; }

address { font-style: normal; }

svg:not(:root) { overflow: hidden; }

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }

a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

textarea { overflow: auto; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }

button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }

button,
select { text-transform: none; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; }

nav ul,
nav ol { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body { min-width: 320px; background: #fff; font-family: 'Arial', 'Helvetica', sans-serif; font-size: 14px; line-height: 1.3; color: #000; }

a { color: inherit; text-decoration: none; }
a:hover { text-decoration: underline; }

a[href^="tel"] { text-decoration: none; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.65em; }

h1 { font-size: ; }
h2 { font-size: ; }
h3 { font-size: ; }
h4 { font-size: ; }
h5 { font-size: ; }
h6 { font-size: ; }

p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.3em; }

h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

/*  Clear  */

.form-quotes .form-inner:after,
.section-widget .section-body:after,
.clear:after { content: ''; line-height: 0; display: table; clear: both; }


/*  Notext  */

.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }


/*  Hidden  */

[hidden],
.hidden { display: none; }


/*  Alignleft  */

.alignleft { float: left; }


/*  Alignright  */

.alignright { float: right; }


/*  Disabled  */

[disabled],
.disabled { cursor: default; }


/*  Grid  */

.cols { margin: 0 -15px; }
.cols:after { }

.col { float: left; width: 100%; padding: 0 15px; }

.col-1of2 { width: 50%; }


/*  Responsive Helpers  */

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block { display: none !important; }

@media (max-width: 767px) {
	.hidden-xs { display: none !important; }
	.visible-xs-block { display: block !important; }
	.visible-xs-inline { display: inline !important; }
	.visible-xs-inline-block { display: inline-block !important; }
}

@media (min-width: 768px) and (max-width: 1023px) {
	.hidden-sm { display: none !important; }
	.visible-sm-block { display: block !important; }
	.visible-sm-inline { display: inline !important; }
	.visible-sm-inline-block { display: inline-block !important; }
}

@media (min-width: 1024px) and (max-width: 1200px) {
	.hidden-md { display: none !important; }
	.visible-md-block { display: block !important; }
	.visible-md-inline { display: inline !important; }
	.visible-md-inline-block { display: inline-block !important; }
}

@media (min-width: 1201px) {
	.hidden-lg { display: none !important; }
	.visible-lg-block { display: block !important; }
	.visible-lg-inline { display: inline !important; }
	.visible-lg-inline-block { display: inline-block !important; }
}

/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */

.container {}

/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */

.content {}

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer {}

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header {}

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */

.main {}

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

.shell { max-width: 1220px; padding-left: 10px; padding-right: 10px; margin: auto; }

.shell-fluid { max-width: none; }
/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */

.sidebar {}

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */

.wrapper { min-height: 100vh; }

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

.btn { display: inline-block; vertical-align: middle; text-align: center; cursor: pointer;
	-webkit-appearance: none;
	   -moz-appearance: none;
	 		appearance: none;
}


/*  Button Block  */
.btn-block { display: block; padding-left: 0; padding-right: 0; }

/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */

input::-webkit-input-placeholder { color: inherit; opacity: 1; }

input::-moz-placeholder { color: inherit; opacity: 1; }

input:-ms-input-placeholder { color: inherit; opacity: 1; }

input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea::-moz-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }

input:-webkit-autofill { -webkit-text-fill-color: inherit; -webkit-box-shadow: 0 0 0 1000px #fff inset; }

.field {}
.textarea {}
.select {}
.radio {}
.checkbox {}

/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */

.form {}

/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */

.form-quotes { margin: 0 -10px; }

.form-quotes .form-body,
.form-quotes .form-actions { float: left; width: 50%; padding: 0 10px; }

.form-quotes .field { display: block; width: 100%; height: 26px; padding: 6px 15px; border: none; background: #e5e5e5; font-size: 12px; color: #727272; box-shadow: none; }

.form-quotes .form-actions { position: relative; }
.form-quotes .form-actions:after { position: absolute; bottom: -2x; left: 10px; right: 10px; border-bottom: 2px solid #e5e5e5; content: ''; }

.form-quotes .form-btn { display: block; width: 100%; height: 26px; padding: 5px 0 4px; border: 1px solid #ed5033; background: #ed5033; font-size: 13px; color: #fff; text-transform: uppercase; text-align: center; -webkit-appearance: none; transition: background .4s, color .4s; }
.form-quotes .form-btn:hover { background: #fff; color: #ed5033; }

.form-quotes .form-controls { position: relative; padding: 0px 0px 0px 10px; }

.form-quotes .form-notice { position: absolute; top: -16px; left: 0px; display: none; font-size: 11px; color: red; }

.form-quotes .error .form-notice { display: block; }

.form-quotes input[type=number] { box-shadow: none; }
.form-quotes input[type=number]::-webkit-inner-spin-button, 
.form-quotes input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }
.form-quotes input[type="number"] { -moz-appearance: none; -moz-appearance:textfield; }

/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */

/* Mobile */

@media (max-width: 479px) {
	.form-quotes { margin: 0; }

	.form-quotes .form-body,
	.form-quotes .form-actions { float: none; width: auto; padding: 0; }

	.form-quotes .form-body { padding-top: 5px; }

	.form-quotes .form-actions { margin-top: 10px; }
	.form-quotes .form-actions:after { left: 0; right: 0; }
	img#img-solar{width: 20vw;max-width: 100px;}
}

/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */

[class^="list-"] { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo {}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav {}

/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */

.section {}

/* ------------------------------------------------------------ *\
	Section Widget
\* ------------------------------------------------------------ */

.section-widget { max-width: 600px; min-height: 102px; padding: 17px 19px 5px 11px; border: 1px solid #219a2b; }

.section-widget .section-head p { font-family: "Helvetica Neue", Helvetica, sans-serif; font-size: 15px; }
.section-widget .section-head p strong { color: #1f9a2b; font-weight: 700; }

.section-widget .section-content { float: left; width: 74%; padding-top: 11px; }
.section-widget .section-content p { color: #219a2b; padding-top: 5px; font-size: 13px; }
.section-widget .section-content p a { color: inherit; text-decoration: none; }
.section-widget .section-content p a:hover { opacity: .8; }
.section-widget .section-content p span { color: #cbcccc; }

.section-widget .section-image { float: right; margin-top: -18px; }

/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */
/* Mobile */
@media (max-width: 550px) {
	.section-widget .section-content { padding-top: 10px; }
	.form-quotes { margin: 0; }
	.form-quotes .form-controls { padding: 0px; }

	.form-quotes .form-body,
	.form-quotes .form-actions { float: none; width: auto; padding: 0; }

	.form-quotes .form-actions { margin-top: 0px; }
	.form-quotes .form-actions:after { left: 0; right: 0; }
	.body{min-width: 100%;}
	.section-widget .section-image {float: right;margin:0;text-align: center;width: 30%;}
	.section-widget .section-content {float: left;width: 65%;}
	body{min-width: 100%;}
	.section-widget{padding-bottom: 17px;padding: 2px 19px 5px 11px;}
	.section-widget .section-head p{ font-size: 3.2vw}
	.section-widget .section-content p{font-size: 3vw; white-space: nowrap;}
}
/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */

.slider {}

.slider .slides { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */

.table {}

/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */

.widgets { list-style: none outside none; }
